/* /Components/Pages/Dashboard/Admindashboard.razor.rz.scp.css */
/*Pulsante nuovo*/
[b-jvxdekh8xh] .nuovo {
    border-color: #06b6d4 !important;
    background-color: #06b6d4 !important;
}

    [b-jvxdekh8xh] .nuovo:hover {
        border-color: #05899f !important;
        background-color: #05899f !important;
    }

[b-jvxdekh8xh] .excel {
    border-color: #06b6d4 !important;
    background-color: #06b6d4 !important;
}

[b-jvxdekh8xh] .k-column-title {
    font-weight: 600;
}

[b-jvxdekh8xh] .badge {
    font-size: 0.8em !important; /* Oppure 14px */
    padding: 6px 8px;
}

.custom-dialog-header[b-jvxdekh8xh] {
    display: flex;
    align-items: center;
    gap: 10px;
    width: 100%
}

    .custom-dialog-header h4[b-jvxdekh8xh] {
        margin: 0;
        color: white;
    }

[b-jvxdekh8xh] .dialog-warning {
    background: linear-gradient(135deg, #ff9800 0%, #f57c00 100%) !important;
}


[b-jvxdekh8xh] .k-link-text {
    color: #444 !important;
    font-weight: 400;
}


[b-jvxdekh8xh] .k-active .k-link-text {
    color: #444 !important;
    font-weight: 700;
}

[b-jvxdekh8xh] label {
    font-weight: 500;
    padding-bottom: 3px;
}

[b-jvxdekh8xh] .k-upload .k-dropzone, .k-upload .k-upload-dropzone[b-jvxdekh8xh] {
    text-align: start !important;
}

[b-jvxdekh8xh] .k-dropzone-hint {
    padding-left: 10px !important;
}
/* /Components/Pages/Setup/GestioneUtenti.razor.rz.scp.css */
/*Pulsante nuovo*/
[b-dmltl85dfv] .nuovo {
    border-color:  #06b6d4 !important;
    background-color: #06b6d4 !important;
}
[b-dmltl85dfv] .nuovo:hover {
    border-color: #05899f !important;
    background-color: #05899f !important;
}

[b-dmltl85dfv] .excel {
    border-color: #06b6d4 !important;
    background-color: #06b6d4 !important;
}

[b-dmltl85dfv] .k-column-title {
    font-weight:600;
}

[b-dmltl85dfv] .badge {
    font-size: 0.8em !important; /* Oppure 14px */
    padding: 6px 8px;
}

.custom-dialog-header[b-dmltl85dfv] {
    display: flex;
    align-items: center;
    gap: 10px;
    width:100%
}

.custom-dialog-header h4[b-dmltl85dfv] {
    margin: 0;
    color: white;
}

[b-dmltl85dfv] .dialog-warning {
    background: linear-gradient(135deg, #ff9800 0%, #f57c00 100%) !important;

}
